Build #1 for concise-0.1.0.1

[all reports]

Package concise-0.1.0.1
Install InstallOk
Docs Ok
Tests NotTried
Time submitted 2018-02-04 03:47:34.690901928 UTC
Compiler ghc-8.2.2
OS linux
Arch x86_64
Dependencies base-4.10.1.0, bytestring-0.10.8.2, lens-4.16, text-1.2.2.2
Flags none

Build log

[view raw]

Resolving dependencies...
Configuring cabal-doctest-1.0.6...
Configuring base-orphans-0.6...
Building base-orphans-0.6...
Building cabal-doctest-1.0.6...
Installed base-orphans-0.6
Configuring fail-4.9.0.0...
Building fail-4.9.0.0...
Installed fail-4.9.0.0
Configuring reflection-2.1.3...
Installed cabal-doctest-1.0.6
Configuring semigroups-0.18.4...
Building reflection-2.1.3...
Building semigroups-0.18.4...
Installed semigroups-0.18.4
Configuring th-abstraction-0.2.6.0...
Building th-abstraction-0.2.6.0...
Installed reflection-2.1.3
Configuring transformers-compat-0.5.1.4...
Building transformers-compat-0.5.1.4...
Installed th-abstraction-0.2.6.0
Configuring void-0.7.2...
Building void-0.7.2...
Installed transformers-compat-0.5.1.4
Configuring transformers-base-0.4.4...
Building transformers-base-0.4.4...
Installed void-0.7.2
Configuring tagged-0.8.5...
Building tagged-0.8.5...
Installed transformers-base-0.4.4
Configuring exceptions-0.8.3...
Building exceptions-0.8.3...
Installed tagged-0.8.5
Configuring contravariant-1.4.1...
Building contravariant-1.4.1...
Installed exceptions-0.8.3
Configuring distributive-0.5.3...
Building distributive-0.5.3...
Installed contravariant-1.4.1
Installed distributive-0.5.3
Configuring comonad-5.0.2...
Building comonad-5.0.2...
Installed comonad-5.0.2
Configuring bifunctors-5.5...
Building bifunctors-5.5...
Installed bifunctors-5.5
Configuring profunctors-5.2.2...
Configuring semigroupoids-5.2.2...
Building profunctors-5.2.2...
Building semigroupoids-5.2.2...
Installed profunctors-5.2.2
Installed semigroupoids-5.2.2
Configuring free-5...
Building free-5...
Installed free-5
Configuring adjunctions-4.4...
Building adjunctions-4.4...
Installed adjunctions-4.4
Configuring kan-extensions-5.1...
Building kan-extensions-5.1...
Installed kan-extensions-5.1
Configuring lens-4.16...
Building lens-4.16...
Installed lens-4.16
Downloading concise-0.1.0.1...
Configuring concise-0.1.0.1...
Building concise-0.1.0.1...
Installed concise-0.1.0.1